﻿<!DOCTYPE html>
<html lang="cs-cz">
	<head>
		<meta charset="utf-8" />
		<script src="js/form.js">	</script>
		<link rel="stylesheet" href="vzhled/styl.css" type="text/css" />
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Generování informační tabule</title>
	</head>

	<body>
		<header class="header">
			<a href="https://www.inisoft.cz/" class="logo">
			<img src="image/inisoft.png" alt="Logo" /></a>	
			<h1>Generování informační tabule</h1>
		</header>

		<main>
		<article>
			<header>
				<h2>O aplikaci</h2>
			</header>

			<section>

				<p>Tato aplikace vám automaticky vytvoří informační tabuli pro označení zařízení určeného pro využívání nebo odstraňování odpadů (v rozsahu § 4 odst. 2d, vyhlášky 383/2001 Sb. o podrobnostech nakládání s odpady) - a to z údajů dostupných on-line v tzv. Registru zařízení a z údajů, které vy poskytnete. </p>
				<p>Aplikace vám vygeneruje dokument ke stažení ve formátu pdf.</p>
				<a href="Administrator.aspx">Přihlášení</a>
			</section>
		</article>

		<footer class="footer">
			Projekt vznikl ve spolupráci s <a href="https://www.tul.cz/">Technickou univerzitou Liberec</a>
		</footer>
	</main>
	</body>

</html>